"""Refactoring v2

Revision ID: 4b6cd5ef415d
Revises: bcfbc4494020
Create Date: 2024-04-20 17:30:57.296305

"""
from typing import Sequence, Union

from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision: str = '4b6cd5ef415d'
down_revision: Union[str, None] = 'bcfbc4494020'
branch_labels: Union[str, Sequence[str], None] = None
depends_on: Union[str, Sequence[str], None] = None


def upgrade() -> None:
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###


def downgrade() -> None:
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###
